﻿#middle {
	behavior: url(/Scripts/PIE-1.0/PIE.htc);
}

section.gameplay
{
	display: block;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 100;
}
img.title
{
	display: block;
    margin: -80px auto 20px;
	position: relative;
	text-align: center;
    z-index: 100;
}
span.game
{
	color: #aeb0b0;
	font: 13px "Segoe UI", Arial, Tahoma;
	height: 40px;
	left: 22px;
	position: absolute;
	top: 27px;
    z-index: 100;
}
a.game
{
	color: #aeb0b0;
	font: 13px "Segoe UI", Arial, Tahoma;
	text-decoration: none;
}
a.game:hover
{
	text-decoration: underline;
}

h3.faqsubnav
{
	margin: 2em auto;
    z-index: 100;
}

h3
{
	font-weight: 600;
	text-align:center;
	text-transform: uppercase;
}

h3 > a
{
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}

h3 > a:hover
{
	font-weight: 600;
	text-decoration: underline;
	text-transform: uppercase;
}

h3 > span.separator
{
	display: inline-block;
	margin: 0 9px;
}

p.back
{
	color: #E8E1CB;
	margin-bottom: 1em;
	margin-top: 1em;
	position: relative;
	text-align: right;
}
p.back > a
{
	color: #E8E1CB;
	text-decoration: none;
}
p.back > a:hover
{
	color: #BA634F;
	text-decoration: underline;
}

hr.div
{
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #E8E1CB;
	margin: 2em 0 0 0;
	padding: 0;
}

div.box.full > .middle > section.gameplay > article.gameplay {
	margin: auto;
    max-width: 655px;
    padding: 0 2em;
	padding-bottom: 1px;
	text-align: left;
}
div.box.full > .middle > section.gameplay > article.gameplay > h1 {
	color: #BA634F;
	font: bold 1.5em/1em Nevis, 'Segoe UI', Arial, sans-serif;
	margin-bottom: 0.75em;
	margin-top: 2.2em;
}
div.box.full > .middle > section.gameplay > article.gameplay > h1:first-child {
	margin-top: auto;
}

div.box.full > .middle > section.gameplay > article.gameplay > h2 {
	margin-top: 1.5em;
}

div.box.full > .middle > section.gameplay > article.gameplay > p {
	font-size: 0.938em;
	line-height: 1.2em;
	margin-bottom: 1em;
}
div.box.full > .middle > section.gameplay > article.gameplay > p.second {
	margin-top: 0.5em;
}
div.box.full > .middle > section.gameplay > article.gameplay > ul {
	padding-left: 1em;
}
div.box.full > .middle > section.gameplay > article.gameplay > ul > li {
	font-size: 0.875em;
	line-height: 0.875em;
	margin: 1em 0;
}

div.box.full > .middle > section.gameplay > article.gameplay > a.inline:nth-of-type(odd) {
	clear: left;
	float: right;
	margin: 0 0 0 1em;
}

div.box.full > .middle > section.gameplay > article.gameplay > a.inline:nth-of-type(even) {
	float: left;
	margin: 0 2em 1em 0;
}

div.box.full > .middle > section.gameplay > article.gameplay > a.inline img {
	width: 300px;
}

.lightspeed-box .lsb-content {
    height: 80%;
}